{% set CodiceModulo = "AUT_SUOLO_PUBBL_ELETT" %}
{% set Urn = "document:c_c895:occupazione.suolo.pubblico;attivita.elettorali.referendarie;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio/proroga di concessione per l'occupazione di suolo pubblico per attività di natura politico/elettorale/culturale"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|23/05/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda per il rilascio/proroga di concessione per l'occupazione di suolo pubblico per attivita di natura politico/elettorale/culturale{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico attività politico/elettorale/culturale'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupazione7.checked() ? ' (proroga concessione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per il rilascio/proroga di concessione per l'occupazione di suolo pubblico per attività di natura politico/elettorale/culturale </div>
  <div class="title-2"> Ai sensi del Regolamento per le occupazioni di spazi ed aree pubbliche </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione1"> il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione7" name="Tassonomia_TipoOccupazione" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione7"> la proroga della concessione per l'occupazione di suolo pubblico, ottenuta con concessione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione7.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente"> Numero </label>
        <input class="form-control" id="Parametri_Autorizzazione_corrente" label="Numero concessione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente_Data"> Data </label>
        <input class="form-control" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data concessione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente_Note"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento concessione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile("Immobile","collocata in", "Collocazione occupazione", "visibility:visibility", "cursor:pointer")}}

{{ utils.calendario("nel seguente periodo") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Descrizione"> Descrizione dettagliata relativa all'occupazione </label>
      <textarea class="form-control" id="Descrizione" label="Descrizione dettagliata relativa all'occupazione" mandatory="true" name="Descrizione" style="width:100%;height:5cm;">
      </textarea>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_SuperficieOccupata"> Superficie occupata </label>
     <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" format="floating" id="Parametri_SuperficieOccupata" label="Superficie occupata" mandatory="true" name="Parametri_SuperficieOccupata" size="15%"/>
      m² </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  {% set dic = [
    "di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui",
    "di realizzare l'occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale",
    "di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell'ambiente, di salvaguardia della sicurezza e incolumità pubblica",
    "di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche",
    "di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi",
    "di aver verificato che l'attrezzatura è di dimensioni tali da poter essere collocata nell'area richiesta",
    "che al termine dell'occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell'area",
    "che sarà versato l'importo previsto per il canone TOSAP/COSAP, se dovuto, nei modi e termini che saranno indicati dall'ente",
    "che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico)"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente all'impatto acustico <div class="space-0"></div> <span class="infoes"> <i>
    (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione)
   </i> </span> </div>
</div>

<div class="container border bg-light" style="margin-top:-1px;">
  <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico2"> non soggetto a presentazione di valutazione di impatto acustico </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()">
    <label class="form-check-label text-justify" for="Parametri_autocert1"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico1"> soggetto a presentazione di valutazione di impatto acustico </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
      <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-8">
        <input class="form-check-input" id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6">
        <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione6"> ottenuto autorizzazione in deroga alle emissioni sonore </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num" style="width:100%"/>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data" style="width:100%"/>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-10">
        <input class="form-check-input" id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7">
        <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione7"> ha presentato domanda di autorizzazione in deroga alle emissioni sonore </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data" style="width:100%"/>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione2"> <b>allega domanda di autorizzazione in deroga alle emissioni sonore</b> </label>
      </div>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container border bg-light margin-top:-1px">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Interferenza con la viabilità stradale </label>
    </div>
  </div>
  <div id="Tassonomia_InterferenzaTraffico" label="Interferenza con la viabilità stradale" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_InterferenzaTraffico1" name="Tassonomia_InterferenzaTraffico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_InterferenzaTraffico1"> che l'occupazione non interferisce con la viabilità stradale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_InterferenzaTraffico2" name="Tassonomia_InterferenzaTraffico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_InterferenzaTraffico2"> che l'occupazione interferisce con la viabilità stradale, pertanto chiede con separata domanda e su apposito modulo l'emissione di ordinanza per la modifica della viabilità (divieto di sosta, diminuzione della carreggata, senso unico alternato, ecc.) </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()">
    <label class="form-check-label text-justify" for="AUT_DEROGA"> domanda di autorizzazione in deroga alle emissioni sonore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>(da allegare se il modulo è sottoscritto con firma autografa)</i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
